Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001468Double CommanderViewerpublic2016-07-18 05:132017-01-19 12:15
Reportervander 
Assigned ToAlexx2000 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
ProjectionnoneETAnone 
PlatformOSOS Version
Product Version0.9.0 (trunk)Product Build6990 
Target Version0.8.0Fixed in Version0.8.0 
Summary0001468: Files without read permission appears like empty files
DescriptionIf I open an file without read permission the viewer don't give an warning message (the editor does), it just look like an zero byte file.
Steps To Reproducecreate an text file, put some test text
decline read permission for current user
open the file with the DC internal viewer
TagsNo tags attached.
Fixed in Revision7069
Operating systemWindows
WidgetsetWin32
Architecture64-bit
Attached Files

- Relationships

-  Notes
(0001862)
Lant (reporter)
2016-08-26 17:43

This bug appears on Linux systems (Ubuntu 16.04) too

- Issue History
Date Modified Username Field Change
2016-07-18 05:13 vander New Issue
2016-08-26 17:43 Lant Note Added: 0001862
2016-08-27 18:07 Alexx2000 Fixed in Revision => 7069
2016-08-27 18:07 Alexx2000 Assigned To => Alexx2000
2016-08-27 18:07 Alexx2000 Status new => resolved
2016-08-27 18:07 Alexx2000 Resolution open => fixed
2016-08-27 18:07 Alexx2000 Fixed in Version => 0.8.0
2016-08-27 18:07 Alexx2000 Target Version => 0.8.0
2017-01-19 12:15 vander Status resolved => closed
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker